<div fxLayout="row" fxLayoutAlign="end center">
    <section>
        <div class="example-button-row">
            <div class="example-flex-container">
                <div class="example-button-container">
                    <button mat-fab color="primary" mat-button (click)="openDialogUser()">
                        <mat-icon>add</mat-icon>
                    </button>
                </div>
            </div>
        </div>
    </section>
</div>

<div class="margin-content">
    <app-list-users (selectCurrentUser)="processUserUpdate($event)"></app-list-users>
</div>



